Subject: Re: DMCA ESCALATION
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Tue, 6 Nov 2012 07:16:33 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, November 6, 2012 6:28:33 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATION 

Hello Sir 

Name : Dave 
Email Address : [email-masked] 
Phone : cell 519-6701610 and home 519-2040400 
Best time to call : after 5 

DMCA Chat transcript 

Hello, I am looking for options for paying down 2 credit cards I have with a combined balance owing of approximately $12 000. I also have a car loan in good standing but the credit cards are stretching me out and I need to get this under control. 

Can you provide with some options? Is it possible to cancel one of the credit cards and still keep the other on active? 

Thanks, 
Dave 
Samantha has joined the chat. 
Samantha ( 05:59:56 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 05:55:46 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Dave ( 06:00:59 ) : Yes please! 
Rebecca ( 05:56:20 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 05:56:25 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 05:56:28 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 05:56:36 ) : 
Would you like to know if you can qualify for the program? 
Dave ( 06:03:31 ) : Yes I would! If I qualified does this mean I cancel the credit cards and any other outstanding debts? 
Rebecca ( 05:59:22 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Dave ( 06:04:33 ) : David Black 
Dave ( 06:04:47 ) : cell 519-6701610 
Dave ( 06:04:55 ) : home 519-2040400 
Rebecca ( 06:00:19 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Dave ( 06:05:13 ) : home preferred 
Dave ( 06:05:24 ) : thanks 
Rebecca ( 06:00:32 ) : May I know what is the best time to call ? 
Dave ( 06:06:46 ) : I work 8-4:30 so evenings after 5 preferred and change my mind, cell is better. 
Rebecca ( 06:02:07 ) : ok 
Rebecca ( 06:02:13 ) : Thanks for the details 
Rebecca ( 06:02:23 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Dave ( 06:07:43 ) : Thank you 

Thanks & Regards 
Romesh Khundrakpam